2

Trying to run rtklib on ubuntu 16.04.2 and getting this

$ ./rtkplot_qt: error while loading shared libraries: libQt5WebEngineWidgets.so.5: cannot open shared object file: No such file or directory

I'm guessing I need to install libqt5? If so how to install it can someone give me some instruction?

  • Open the terminal and sudo apt update , after sudo apt install libqt libqt5webenginewidgets5 – Grisotto Jan 25 '18 at 2:00
  • 1
    If OP really has 16.04, it does not have libqt5webenginewidgets5 package. @lightscout, please edit you question with complete steps to reproduce and write where you got rtklib. – N0rbert Jan 25 '18 at 9:51

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.